Hlavní navigace

Google blokuje některé linuxové prohlížeče

Sdílet

Jan Fikar 13. 12. 2019
Google

Google zablokoval svoje služby pro některé linuxové prohlížeče, například Konqueror, Falkon a Qutebrowser. Důvodem je, že mohou být nebezpečné. Pod odkazem Learn More se nachází důvody jako vypnutá podpora JS, nepodporovaný nebo nebezpečný doplněk a použití automatizovaného frameworku. Některým uživatelům přitom Falkon funguje. Zatím není přesný důvod blokování znám. Google se k případu dosud nevyjádřil.

(zdroj: bleepingcomputer)


Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.